---
-
  title: "Raspberry Pi"
  desc: |
    First generation Pis including Zero/W (armhf).
    Pi 2 to Pi 3+ generations (armv7).
    Pi 3 to Pi 5 generations (aarch64).
  branch: v3.22
  arch: armv7
  version: 3.22.2
  flavor: alpine-rpi
  file: alpine-rpi-3.22.2-armv7.tar.gz
  iso: alpine-rpi-3.22.2-armv7.tar.gz
  date: 2025-10-08
  time: 10:47:06
  size: 68081036
  sha256: a20089eb331f68756b7fcd0b8607329f037bcbe938e84d29f4c65b4300dc9433
  sha512: b95c630ac5ca8d451fe20af32b34fb1deee40ec940bddeef99221f26047a91a710d62ebfae0933ed1d8472e99cd8eb89e316fb6ef0c8edc93120fa49149d9bcf
-
  title: "Raspberry Pi Disk Image"
  desc: |
    First generation Pis including Zero/W (armhf).
    Pi 2 to Pi 3+ generations (armv7).
    Pi 3 to Pi 5 generations (aarch64).
  branch: v3.22
  arch: armv7
  version: 3.22.2
  flavor: alpine-rpi
  file: alpine-rpi-3.22.2-armv7.img.gz
  iso: alpine-rpi-3.22.2-armv7.img.gz
  date: 2025-10-08
  time: 10:47:08
  size: 68202305
  sha256: 639c0e20e7c1d3384632abd3a30c530f2a7f6dd2ef55ff5421013f4e985c5624
  sha512: 432e8062b8d8ed18ca2a3f03cd4306a0e715b769b8189359abba53f91b6a2debd65437de0cab54a1546468c68b1feb8d9bf4bec2ea59a0e92e9296373f379c5e
  extracted_size: 83886080
  extracted_sha256: f2ed74bbae8f0311da3f23b5b29de0c35848e637d1545201aa782ec56ae7aad0
  extracted_sha512: 4ad7a0dd1a63389f60ab6aa5f2df57816d12fcd93a8a82c51ac498ac8840a6fc0a04253e57af0563f1c72d1a538f771878be296d56638dfb2b87eba4273fd972
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.22
  arch: armv7
  version: 3.22.2
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.22.2-armv7.tar.gz
  iso: alpine-minirootfs-3.22.2-armv7.tar.gz
  date: 2025-10-08
  time: 10:47:12
  size: 3138886
  sha256: 7e7de69b9a762b8b4f071f7f46c7099f8c42f9c21982873139fa21ece58cb677
  sha512: 23f7b92d35810ad5bffee07c7098fbe8ea44ee16cc5b52687c9bdb706d7c2fea19869ecfbc2a4ee56a09c20b7fb044a3b1560362c7f1f46fee7b1a080a87911d
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: v3.22
  arch: armv7
  version: 3.22.2
  flavor: alpine-netboot
  file: alpine-netboot-3.22.2-armv7.tar.gz
  iso: alpine-netboot-3.22.2-armv7.tar.gz
  date: 2025-10-08
  time: 10:47:55
  size: 119037119
  sha256: 7dd1fac127ef66eb831d7cc47d325119e2a3884dbc4a31ce7bbfe4dee76a383c
  sha512: e2d1c38f9bbd6ebb33c052dc22fec13d9d972f968296d722bd341afcf96d188bc7c375d3ec2de4ca63491706f3a70f3cc513016c601c91c16a65b1d9fc3aecec
-
  title: "Standard"
  desc: |
    Alpine as it was intended.
    Just enough to get you started.
    Network connection is required.
  branch: v3.22
  arch: armv7
  version: 3.22.2
  flavor: alpine-standard
  file: alpine-standard-3.22.2-armv7.iso
  iso: alpine-standard-3.22.2-armv7.iso
  date: 2025-10-08
  time: 10:48:18
  size: 115095552
  sha256: b2e657ed9c87d7121b920c48c1b19f2a22c26671e85d1b4a6256215577e8a7af
  sha512: 26e4546da9547e8aa74a9895d5be257b966d07670e7f74760bbfe716ec27eed79deab66c09a89c00782eccba7e29608738177a539344193f68bba2f40181d746
-
  title: "Virtual"
  desc: |
    Similar to standard.
    Slimmed down kernel.
    Optimized for virtual systems.
  branch: v3.22
  arch: armv7
  version: 3.22.2
  flavor: alpine-virt
  file: alpine-virt-3.22.2-armv7.iso
  iso: alpine-virt-3.22.2-armv7.iso
  date: 2025-10-08
  time: 10:48:31
  size: 48812032
  sha256: 76f70754a4046123696fea88edd2844b7036ed59cc6c7865a465402a2bb84baa
  sha512: 47d4068473df09b24ca0e265ec98e285a83be5571e6a49ba5d1e160fa87533f335b101bbd623b710128bd849b7d33f24ee7e749631591fafd713d67fa6537269
-
  title: "Generic U-Boot"
  desc: |
    Has default LTS kernel.
    Includes the U-Boot bootloader.
    Tarball.
    
  branch: v3.22
  arch: armv7
  version: 3.22.2
  flavor: alpine-uboot
  file: alpine-uboot-3.22.2-armv7.tar.gz
  iso: alpine-uboot-3.22.2-armv7.tar.gz
  date: 2025-10-08
  time: 10:48:59
  size: 96714172
  sha256: 4d9ef536ab9ca10ee4e37ce8e115e304428e8dd1017cd07f5d897e3704000871
  sha512: 38b99e138d0e53ff028125ec1e043e698e9ab807fa71c05834345e14e4fcafdf527dcfba6030df50abe708654fbecb5f27af8c553ec27c5f0944af4ef2c712de
